# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gdk-pixbuf2
pkgbase = gdk-pixbuf2
xdata = pkgtype=split
pkgver = 2.42.12-1
pkgdesc = An image loading library
url = https://wiki.gnome.org/Projects/GdkPixbuf
builddate = 1715991076
packager = Developer <dev@tuxcore.org>
size = 3130749
arch = x86_64
license = LGPL-2.0-or-later
provides = libgdk_pixbuf-2.0.so=0-64
depend = glib2
depend = glibc
depend = libjpeg
depend = libpng
depend = libtiff
depend = shared-mime-info
optdepend = libwmf: Load .wmf and .apm
optdepend = libopenraw: Load .dng, .cr2, .crw, .nef, .orf, .pef, .arw, .erf, .mrw, and .raf
optdepend = libavif: Load .avif
optdepend = libheif: Load .heif, .heic, and .avif
optdepend = libjxl: Load .jxl
optdepend = librsvg: Load .svg, .svgz, and .svg.gz
optdepend = webp-pixbuf-loader: Load .webp
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = python-docutils
